local fn = _gn(0x66F010A4B031A331)
--- NETWORK_SET_INVITE_ON_CALL_FOR_INVITE_MENU
function Global.NetworkSetInviteOnCallForInviteMenu(networkHandle)
	return fn(_ii(networkHandle) --[[ may be optional ]])
end
